Web Issues - Bug #10552

Home --> Media Center --> Photo --> hover the icon on image --> zoom icon is not working when text

content is more than 100 word
09/05/2024 07:07 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:

09/05/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

zoom icon is not working when text content is more than 100 word

See attached screenshot/screen Record:
History

#1 - 09/10/2024 03:16 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/04/2024 04:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
